#container .main-menu div div {width:720px;margin:0 auto;font-size:13px;text-shadow:none;color:#000}

.card {margin:20px}
.card #notepad-top {background: url('../img/notepad-top-full.png') no-repeat right top;height:38px;padding:0 !important;margin-top:20px}
.card #notepad-content {background:#fffcc8;padding:0 !important}
.card #search-content {padding:0 !important}
.card #search-content form {margin:0 20px 20px 20px;padding-top:20px;width:100%}
.card #search-content table {padding:20px;color:#000}
.card #search-content table tr:nth-child(even) {background:#cc99}
.card #search-content table th {padding:5px}
.card #search-content table td {padding:5px;text-transform:none;font-weight:300}
.card #search-content table td input[type="text"] {width:260px}
.card #search-content table td input[type="checkbox"]:not(old) {opacity:1}
.card #search-content h1 {margin-left:20px}
.card #search-content span.strong_item {font-weight:600}
.card #search-content a {color:#000}
